<!--
 Copyright © VNG Realisatie 2023
 Licensed under the EUPL
-->

<nav class="domain-navigation">
    <p class="domain-navigation__intro">
        Onderdeel van
        <br />
        Common Ground
    </p>

    <div class="domain-navigation__dropdown"
         role="button"
         tabIndex="0">
        CG Producten

        <svg
            xmlns="http://www.w3.org/2000/svg"
            viewBox="0 0 24 24"
            width="20"
            height="20"
        >
            <path d="M12 13.172l4.95-4.95 1.414 1.414L12 16 5.636 9.636 7.05 8.222z" />
        </svg>
    </div>

    <div class="domain-navigation__domain-list-desktop">
        <a href="https://commonground.nl"
           rel="noreferrer"
           tabindex="0"
           target="_blank"
        >
            <span>CommonGround.nl</span>
            <span>CommonGround.nl</span>
        </a>

        <a href="https://fsc-standaard.nl"
           rel="noreferrer"
           tabindex="0"
           target="_blank"
           class="active"
        >
            <span>FSC</span>
            <span>FSC</span>
        </a>

        <a href="https://haven.commonground.nl"
           rel="noreferrer"
           tabindex="0"
           target="_blank"
        >
            <span>Haven</span>
            <span>Haven</span>
        </a>

        <a href="https://developer.overheid.nl"
           rel="noreferrer"
           tabindex="0"
           target="_blank"
        >
            <span>Developer Overheid</span>
            <span>Developer Overheid</span>
        </a>
    </div>

    <a href="https://gitlab.com/commonground" class="domain-navigation__gitlab-link">
        <svg
            xmlns="http://www.w3.org/2000/svg"
            viewBox="0 0 24 24"
            width="24"
            height="24"
        >
            <path fill="none" d="M0 0h24v24H0z" />
            <path d="M5.68 7.314l-1.82 5.914L12 19.442l8.14-6.214-1.82-5.914L16.643 11H7.356L5.681 7.314zM15.357 9l2.888-6.354a.4.4 0 0 1 .747.048l3.367 10.945a.5.5 0 0 1-.174.544L12 21.958 1.816 14.183a.5.5 0 0 1-.174-.544L5.009 2.694a.4.4 0 0 1 .747-.048L8.644 9h6.712z" />
        </svg>

        <div>
            <span>GitLab</span>
            <span>GitLab</span>
        </div>
    </a>

    <ul class="domain-navigation__dropdown-list">
        <li class="domain-navigation__dropdown-list-item">
            <a href="https://commonground.nl"
               rel="noreferrer"
               tabIndex="0"
               target="_blank">
                <p>
                    CommonGround.nl
                </p>

                <svg
                    xmlns="http://www.w3.org/2000/svg"
                    viewBox="0 0 24 24"
                    width="24"
                    height="24"
                >
                    <path fill="none" d="M0 0h24v24H0z" />
                    <path d="M10 6v2H5v11h11v-5h2v6a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V7a1 1 0 0 1 1-1h6zm11-3v8h-2V6.413l-7.793 7.794-1.414-1.414L17.585 5H13V3h8z" />
                </svg>
            </a>
        </li>
    </ul>
</nav>
